.container {
  display: flex;
  justify-content: center;
}
.list {
  display: flex;
  justify-content: center;
  text-align: center;
  flex-direction: column;
}
.list-item {
  display: flex;
  color: whitesmoke;
  justify-content: center;
  border: 3px solid rgb(213, 238, 53);
  border-radius: 15px;
  padding: 15px 8px;
  margin: 20px 0;
  width: 200px;
  background-color: rgb(73, 46, 192);
  list-style-type: none;
  box-shadow: 5px 5px;
}
